.post-container {
  display: flex;
  flex-wrap: wrap;
}

.image-container {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content-container {
  width: 50%;
  height: 100%;
  overflow-y: auto;
  margin-left: 50%;
  box-sizing: border-box;
  padding: 48px;
}

.post-header {
  margin-bottom: 20px;
}

.post-header h2 {
  font-size: 64px;
  padding-bottom: 24px;
  font-weight: bold;
}

.editor {
  height: 100%;
}
